/*Style for media*/
@media (max-width: 1199px) {
	.price #textile {
		width: 75%;
	}
	.products .container {
		width: 100%;
	}
	.service .line {
		height: 525px;
	}
}
@media (max-width: 991px) {
	.present .form {
		padding: 20px 53px;
	}
	.tabs a, .tabs2 a {
		font-size: 12px;
	}
	.service li {
		font-size: 14px;
	}
	.service .line {
		top: 70px;
		height: 560px;
	}
	.print .types li {
		margin: 10px;
	}
	.price .nav-tabs a {
		font-size: 12px;
	}
	.header-top a {
		padding: 4px;
	}
	.products .title {
		min-height: 50px;
	}
	.pill-price .prices li{
		padding:0 3%;
	}
	.pill-price .bimg .owl-prev, .pill-price .bimg .owl-next{
		top: 70px!important;
	}
	.buy_btn{
		font-size:18px!important;
		width:45%;
		margin-left:auto!important;
	}
}
@media (max-width: 767px) {
	.lang {
		display: none!important;
	}
	.lang_min {
		display: block!important;
		position: fixed;
		left: 35px;
		top: 15px;
		text-align: center;
	}
	.header-href {
		flex-direction: column;
	}
	/*.header-href li {
		display: block;
	}*/
	.header h1 {
		font-size: 50px;
	}
	.header .title,
	.header .title2
	{
		font-size: 24px;
	}
	.print .types {
		min-height: 200px;
	}
	.tabs, .tabs2, .tabs a, .tabs2 a {
		display: block;
	}
	.tabs, .tabs2  {
		border:none;
		box-shadow: none;
	}
	.tabs a, .tabs2 a {
		font-size: 16px;
	}
	.tabs a, .tabs2 a {
		padding: 12px 20px;
	}
	.maket {
		text-align: center;
	}
	.maket p,
	.maket form {
		padding: 0 100px;
	}
	.maket form br {
		display: none;
	}
	.price .form {
		padding: 20px;
	}
	.present .form {
		padding: 20px 130px;
	}
	.present {
		text-align: center;
	}
	.products .title {
		margin: 15px 0;
		min-height: 1px;
	}
	.products .cont {
		margin: 20px 0;
	}
	.price .nav-tabs li {
		width: 95%;
		margin-left: auto;
		margin-right: auto;
	}
	.price .nav-tabs li a, .price .nav-tabs li.active a,
	.price .nav-tabs li.active a:focus, .price .nav-tabs li.active a:hover, .price .nav-tabs li a:hover {
		min-height: 1px;
	}
	.price .nav-tabs li br {
		display:none;
	}
	.pill-price .nav-tabs li a, .pill-price .nav-tabs li.active a, .pill-price .nav-tabs li.active a:focus, .pill-price .nav-tabs li.active a:hover, .pill-price .nav-tabs li a:hover {
		min-height: 1px;
	}
}
@media (max-width: 750px) {

}
@media (max-width: 640px) { 
	.maket p,
	.maket form {
		padding: 0 70px;
	}
}
@media (max-width: 600px) {
	.header {
		padding: 20px 0;
	}
	.print .types li {
		margin: 5px;
	}
	.price .inputs {
		width: 47%;
	}
	.service {
		display: none;
	}
	.service-min {
		display: inline-block;
		text-align: center;
	}
	.service-min  ul {
		margin: 20px 0;
	}
	.pages .bimg img {
		padding: 20px;
	}
	.pages #sync2 {
		padding: 0 20px;
	}
	.pages #sync3 {
		padding: 20px 0;
	}
}
@media (max-width: 545px) {
	.present .form {
		padding: 20px 100px;
	}
	#scrollup {
		padding: 5px;
	}
}
@media (max-width: 480px) {
	p, li {
		font-size: 14px;
	}
	.header h1 {
		font-size: 28px;
		line-height: 40px;
	}
	.header .title, .header .title2 {
		font-size: 21px;
	}
	.header p {
		padding: 2px;
	}
	.header-icon li {
		display: inline-block;
		padding: 0;
	}
	h1, h2, h3, h4 {
		font-size: 28px;
		line-height: 1.3em;
		padding: 10px 0;
	}
	.pages .title_category {
		font-size: 16px!important;
		padding: 0;
	}

	.pages .block_cat .block_drop .dropdown-menu {
		left: -23px;
	}
	.pages .block_cat .block_drop .dropdown-menu li {
		font-size: 12px;
	}
	.pages .block_cat .block_drop .dropdown-menu {
		min-width: 155px;
	}
	.price .title1,
	.products .title,
	.maket .title,
	.present .title {
		font-size: 28px!important;
	}
	.price .title1{
		padding: 10px 0;
	}
	.constr-size select {
		margin: 10px 0;
	}
	.maket p,
	.maket form {
		padding: 0 50px;
	}
	.maket p {
		font-size: 18px;
		margin: 10px 0;
	}
	.price .form {
		padding: 10px;
	}
	.present .form {
		padding: 20px 80px;
	}
	.partnership .romb li {
		padding: 14px 0;
	}
	.tabs {
		margin-bottom: 20px;
	}
	.pages .bimg img {
		padding: 10px;
	}
	.pages #sync2 {
		padding: 0 10px;
	}
	.pages #sync3 {
		padding: 10px 0;
	}
	.pages .simg img {
		width: 75px;
	}
	.pages .mini tr {
		display: grid;
	}
	.modal-dialog .panel-heading{padding:0!important}
	.easyzoom.is-ready img {width: 200%!important;}
	.easyzoom .easyzoom-flyout {width: 100%!important;height: 100%!important;}
	.fabrics .video_block {
		margin: 10px 0;
	}
	.fabrics p {
		margin-bottom: 20px;
	}
}
@media (max-width: 415px) {
	.fabrics .lupa {
		top: 40px;
	}
}
@media (max-width: 400px) {
/*	.header #movie {
		display: none!important;
	}*/
	h1, h2, h3, h4 {
		font-size: 24px;
	}
	.header-icon p {
		font-size: 12px;
	}
	.maket p,
	.maket form {
		padding: 0 30px;
	}
	.price #textile {
		width: 70%;
	}
	.present .form {
		padding: 20px 40px;
	}
	.tabs a, .tabs2 a {
		font-size: 14px;
	}
	.btn-info {
		font-size: 12px;
	}
	.tkani_big{
		height:140px;
	} 
	.pill-price .select_size{
		width:155px;font-size:12px;
	} 
	.pill-price .price{
		font-size:18px;
	}
	.pages .block_cat h5 {
		font-size:14px;
	}
}
@media (max-width: 365px) {
	.price .form {
		padding: 5px;
	}
	.maket p, .maket form {
		padding: 0 10px;
	}
	.present .form {
		padding: 10px 20px;
	}
	.tabs a, .tabs2 a {
		font-size: 13px;
		line-height: 1.3;
	}
	#constr-tkan .tkan li a {
		font-size: 10px;
		width: 55px;
		height: 55px;
		margin: 2px;
	}
	.header-icon p {
		font-size: 11px;
	}
}
@media (max-width: 320px) {

}